Loading...
Searching...
No Matches
Air_Mesitylene.hpp File Reference

Binary coefficients for water and mesitylene. More...

`#include <opm/material/components/Air.hpp>`
`#include <opm/material/components/Mesitylene.hpp>`

Go to the source code of this file.

## Classes

class | Opm::BinaryCoeff::Air_Mesitylene
| Binary coefficients for water and mesitylene. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Binary coefficients for water and mesitylene.